sv_cheats 1
cl_drawhud 0
fov 95

sensitivity 0

bind enter "ent_fire enterrelay trigger"

bind backspace "exec mybackup"

bind h "ent_fire hintrelay trigger"

bind q "ent_fire pickscout trigger"
bind w "ent_fire pickheavy trigger"
bind c "ent_fire picksoldier trigger"
bind a "ent_fire pickpyro trigger"
bind s "ent_fire pickmedic trigger"
bind d "ent_fire pickspy trigger"
bind x "ent_fire pickengi trigger"
bind e "ent_fire picksniper trigger"
bind z "ent_fire pickdemo trigger"
bind m "ent_fire music togglesound"

bind "SPACE"			"+jump"

unbind g



